Subject: [CCAMP] Update to draft-ietf-ccamp-lsp-hierarchy-bis

From: Adrian Farrel <[email-masked]>
Date: Sat, 27 Feb 2010 02:20:25 +0000

Hi,

I carried out a sort of AD review of draft-ietf-ccamp-lsp-hierarchy-bis and
fixed a couple of typos, updated the references, and fixed the boilerplate.

However, as I am an editor of this document, I will now hand it over to Ross
to push the buttons.

Cheers,
Adrian